Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1747209 - golang-github-googlecloudplatform-cloudsql-proxy-1.19.1 is available
Summary: golang-github-googlecloudplatform-cloudsql-proxy-1.19.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-googlecloudplatform-cloudsql-proxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-29 23:00 UTC by Upstream Release Monitoring
Modified: 2020-12-28 01:08 UTC (History)
3 users (show)

Fixed In Version: golang-github-googlecloudplatform-cloudsql-proxy-1.19.1-1.fc34 golang-github-googlecloudplatform-cloudsql-proxy-1.19.1-1.fc33
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-19 01:53:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.18.0 (#1747209) (1.54 KB, patch)
2020-09-09 03:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.19.0 (#1747209) (1.54 KB, patch)
2020-11-19 04:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.19.1 (#1747209) (1.54 KB, patch)
2020-12-03 03:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-29 23:00:25 UTC
Latest upstream release: 1.15
Current version/release in rawhide: 1.14-2.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 1 Upstream Release Monitoring 2019-08-29 23:00:28 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2019-10-11 08:00:38 UTC
Latest upstream release: 1.16
Current version/release in rawhide: 1.14-2.fc31
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 3 Upstream Release Monitoring 2019-10-11 08:00:41 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2020-04-22 20:24:32 UTC
Latest upstream release: 1.17
Current version/release in rawhide: 1.14-3.fc32
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 5 Upstream Release Monitoring 2020-04-22 20:46:07 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2020-05-19 23:28:44 UTC
Latest upstream release: 1.17.0
Current version/release in rawhide: 1.14-3.fc32
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 7 Upstream Release Monitoring 2020-05-19 23:28:47 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Upstream Release Monitoring 2020-09-09 03:51:43 UTC
Latest upstream release: 1.18.0
Current version/release in rawhide: 1.17-1.fc33
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 9 Upstream Release Monitoring 2020-09-09 03:51:46 UTC
Created attachment 1714208 [details]
[patch] Update to 1.18.0 (#1747209)

Comment 10 Upstream Release Monitoring 2020-09-09 03:55:06 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-googlecloudplatform-cloudsql-proxy-1.18.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=51034609

Comment 11 Upstream Release Monitoring 2020-11-19 04:18:28 UTC
Latest upstream release: 1.19.0
Current version/release in rawhide: 1.17-1.fc33
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 12 Upstream Release Monitoring 2020-11-19 04:18:38 UTC
Created attachment 1730768 [details]
[patch] Update to 1.19.0 (#1747209)

Comment 13 Upstream Release Monitoring 2020-12-03 03:43:05 UTC
Latest upstream release: 1.19.1
Current version/release in rawhide: 1.17-1.fc33
URL: https://github.com/GoogleCloudPlatform/cloudsql-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18966/

Comment 14 Upstream Release Monitoring 2020-12-03 03:43:09 UTC
Created attachment 1735912 [details]
[patch] Update to 1.19.1 (#1747209)

Comment 15 Fedora Update System 2020-12-19 01:53:42 UTC
FEDORA-2020-de665581d1 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-12-19 02:01:41 UTC
FEDORA-2020-d26227d7f2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d26227d7f2

Comment 17 Fedora Update System 2020-12-20 01:02:52 UTC
FEDORA-2020-d26227d7f2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d26227d7f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d26227d7f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-12-28 01:08:11 UTC
FEDORA-2020-d26227d7f2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.